clear all;close all%%hFig = figure('menubar','none','Toolbar','none');
hFig = figure('Menubar','none','Visible','on');

%figurePanel= uipanel('Parent',hFig,'BackgroundColor','white',...
             %   'Position',[0 0.2 1 1]);
surf(peaks)
hM   = uimenu('parent',hFig,'Label','Help');
       uimenu(hM,'Label','Help Contents','Callback',@(~,~)web('www.google.com'));
       uimenu(hM,'Label','About the Author','Callback',@(~,~)msgbox('Sean was here!'));
s = sprintf('Button tooltip line 1\nButton tooltip line 2');

m = uimenu('parent',hFig,'Text','Import','Callback',@(~,~)msgbox('Fuck you!'));
%m.Enable = 'off';
m.ForegroundColor = 'r'  
m.Tooltip = s;